



.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvsl_sld > li{overflow: hidden;height:100vh;min-height:650px;}
.mvsl_sld > li.bg1 > span{background: url(../image/main/m_vsl1.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg2 > span{background: url(../image/main/m_vsl2.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg3 > span{background: url(../image/main/m_vsl3.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg4 > span{background: url(../image/main/m_vsl4.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg5 > span{background: url(../image/main/m_vsl5.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg6 > span{background: url(../image/main/m_vsl6.jpg) no-repeat center center; background-size: cover;}

.nw_mvsl .bx-controls{text-align: center;}
.nw_mvsl .bx-controls a{ font-size: 0; }
.nw_mvsl .bx-pager{position:absolute;left:0;bottom:60px;width:100%;text-align:center;z-index:52;}
.nw_mvsl .bx-pager-item{display: inline-block;margin:0 20px;text-align:center;font-size: 0;}
.nw_mvsl .bx-pager-item a{position:relative;display: block;width:9px;height:9px;border-radius:100%;background:#fff;opacity:0.6;transition: all 0.3s ease-in-out;}
.nw_mvsl .bx-pager-item a.active{opacity:1;}
.nw_mvsl .bx-pager-item a.active:after{content:"";position:absolute;left:-9px;top:-9px;right:-9px;bottom:-9px;border:1px solid #fff;border-radius:100%;}
.nw_mvsl .bx-controls-direction{font-size:0;width:100%;text-align:center;}
.nw_mvsl .bx-controls-direction a{position: absolute;top:50%;z-index: 52;display: inline-block;font-size:0;width: 35px; height: 67px;margin-top:-33px;}
.nw_mvsl .bx-prev{left:calc((100% - 1360px) / 2);background: url(../image/main/mvs_prev.png) 0 0 no-repeat;}
.nw_mvsl .bx-next{right:calc((100% - 1360px) / 2);background: url(../image/main/mvs_next.png) 0 0 no-repeat;}
.nw_mvsl .bx-controls-auto-item{display:none;}
.nw_mvsl .bx-controls-auto-item a{display: none; width: 24px; height: 24px;}
/*
.nw_mvsl .bnn_cnt{position: absolute; left: 0;width:100%;text-align:center;bottom:80px;z-index:51; color: #fff;}
.nw_mvsl .bnn_cnt span{margin-left:5px;font-size: 15px; color: #fff;line-height: 1;font-weight:300;font-family: 'Poppins';}
.nw_mvsl .bnn_cnt span.tbbn_nu{font-size:23px;font-weight:400;margin-right:6px;}
*/
.nw_mvsl .wid{width: calc(100% - 20px);max-width:1180px;margin:0 auto;height: 100vh;min-height:650px;text-align:center;display: flex;align-items:center;position:relative;z-index:9;}
.nw_mvsl .wid > .all_txt{width: 100%;}
.nw_mvsl .wid > .all_txt > p.txt1{font-size: 52px;color: #fff;font-weight: bold;line-height: 1.15;}
.nw_mvsl .wid > .all_txt > p.txt2{margin-top:25px;font-size: 23px;color: #fff;font-weight: 400;letter-spacing: -1px;line-height: 1.4;}
.nw_mvsl .wid > .all_txt > p.txt3{position:relative;margin-top:60px;font-size: 30px;color: #fff;font-weight: 900;letter-spacing: -1px;line-height: 1.1;}
.nw_mvsl .wid > .all_txt > p.txt3 span{display: inline-block;vertical-align: middle;margin-left: 10px;margin-top: -4px;}
.nw_mvsl .wid > .all_txt > p.txt3:after{content:"";position:absolute;left:50%;top:-30px;margin-left:-25px;width:50px;height:1px;background:#fff;opacity:0.6;}


.mvsl_sld > li > span{display: block;position: absolute; top: 0; left:0; right:0; bottom:0; width: 100%;height: 100%; z-index: -1;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	opacity: 1;
	-ms-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-webkit-transition:transform 7s ease-out, opacity 1s ease 0.3s;
	transition:transform 7s ease-out, opacity 1s ease 0.3s;
}
.mvsl_sld > li.on > span.sc{
	z-index: 1;
	opacity: 1;
	-ms-transform: scale(1, 1) rotate(.001deg);
	-webkit-transform: scale(1, 1) rotate(.001deg);
	transform: scale(1, 1) rotate(.001deg);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.nw_mvsl .motion{opacity:0; display:block; position:relative;  transition: all 0.5s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;word-break:break-all;}
.nw_mvsl .motion1{
	-webkit-transform:translate3d(0,10px,0);
	-moz-transform:translate3d(0,10px,0);
	-ms-transform:translate3d(0,10px,0);
	-o-transform:translate3d(0,10px,0);
	transform:translate3d(0,10px,0);
	word-break:break-all;
}
.nw_mvsl .motion1.ac{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}
.nw_mvsl .motion2{
	-webkit-transform:translate3d(0,-10px,0);
	-moz-transform:translate3d(0,-10px,0);
	-ms-transform:translate3d(0,-10px,0);
	-o-transform:translate3d(0,-10px,0);
	transform:translate3d(0,-10px,0);
	word-break:break-all;
}
.nw_mvsl .motion2.ac{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}


.msection1{width:100%;margin:0 auto;position:relative;padding: 80px 0;}
.msection1:after{content:"";position:absolute;right:0;top:0;bottom:0;width:59%;background:#f5f5f5;z-index:-1;}
.mabout_wid{width:calc(100% - 20px);max-width:1720px;margin:0 auto;}
.mabout_box{display:flex;justify-content:space-between;align-items:center;}
.mabout_box > .img{width: 55%;}
.mabout_box > .box{width: 40%;}
.mabout_box > .box > p{font-size:40px;color:#000;font-weight:900;line-height:1;margin-bottom:40px;}
.mabout_box > .box > dl dt{font-size:23px;color:#000;font-weight:500;line-height:1.5;}
.mabout_box > .box > dl dd{margin-top:20px;font-size:20px;color:#000;font-weight:400;line-height:1.5;}
.mabout_box > .box > a{display:inline-block;margin-top:75px;font-size:18px;color:#10724c;font-weight:500;line-height:1;}
.mabout_box > .box > a > span{display:inline-block;padding:14px 95px 14px 0;background: url(../image/main/bn.png) right center no-repeat;}

.msection2{width:100%;margin:0 auto;padding: 80px 0;}
.m_wid{width:calc(100% - 20px);max-width: 1180px;margin:0 auto;}
.m_title{text-align:center;margin-bottom:45px;}
.m_title h3{font-size:40px;color:#000;font-weight:900;line-height:1;margin-bottom:16px;}
.m_title p{font-size:20px;color:#454545;font-weight:300;line-height:1.4;letter-spacing:-1px;}

.mp_line{margin-top:-30px;}
.mp_line > li{text-align:center;}
.mp_line > li > a{display:block;}
.mp_line > li > a > div{overflow:hidden;}
.mp_line > li > a > div img{width:100%;transition: all 0.3s ease-in-out;}
.mp_line > li > a > p{margin-top: 15px;font-size:23px;color:#000;font-weight:500;line-height:1;}
.mp_line > li:hover > a > div img{transform: scale(1.1,1.1);}


.msection3{width:100%;margin:0 auto;position:relative;padding: 80px 0;background: url(../image/main/msbg.jpg) no-repeat center center; background-size: cover;}
.mic_line{display:flex;justify-content:space-between;}
.mic_line > li{text-align:center;max-width:20%;box-sizing:border-box;}
.mic_line > li > a{display:block;padding:0 10px;}
.mic_line > li > a > span{display:inline-block;}
.mic_line > li > a > p{margin-top: 20px;font-size:20px;color:#fff;font-weight:500;line-height:1;}
.mic_line > li:hover > a > span{transition: all 0.3s ease-in-out;transform: rotateY(360deg);}


.msection4{width:100%;margin:0 auto;position:relative;padding: 80px 0;}
.msection4:after{content:"";position:absolute;left:0;right:0;top:0;bottom:48%;width:100%;background:#f5f5f5;z-index:-1;}

.mpro_line{width:100%;margin:0 auto;position:relative;}
.swiper-container.msec_slid1{position:relative;height:100%:}
.swiper-container.msec_slid1 .swiper-slide > a{display: block;text-align:center;}
.swiper-container.msec_slid1 .swiper-slide > a > .img{position: relative;transition: .4s;}
.swiper-container.msec_slid1 .swiper-slide > a > .img img{width:100%;}
.swiper-container.msec_slid1 .swiper-slide > a > p{margin-top:20px;font-size:20px;color:#000;font-weight:500;line-height:1;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.swiper-container.msec_slid1 .swiper-slide > a > p span{display:block;font-size:16px;color:#39a72e;font-weight:300;margin-bottom:8px;}
.mpro_line .swiper-button-next.bn1, .mpro_line .swiper-button-prev.bn1{position:absolute;top:50%;margin-top:-85px;z-index:9;width:70px;height:70px;}
.mpro_line .swiper-button-next.bn1{right:-120px;background: url(../image/main/ms_rt.png) 0 0 no-repeat;}
.mpro_line .swiper-button-prev.bn1{left:-120px;background: url(../image/main/ms_lf.png) 0 0 no-repeat;}
.mpro_line .swiper-button-next.bn1:after{display:none;}
.mpro_line .swiper-button-prev.bn1:after{display:none;}
.mpro_line .swiper-scrollbar{opacity: 1 !important;margin-top: 50px;}
.mpro_line .swiper-container-horizontal>.swiper-scrollbar{position: static;width:100%;background:#dfdfdf;}
.mpro_line .swiper-scrollbar-drag{background:#0d734b;}
.mpro_line .swiper-pagination{position: static;width:100%;text-align:center;margin-top: 25px;font-size:15px;color:#454545;font-weight:300;line-height:1;}
.mpro_line .swiper-pagination > span.swiper-pagination-current{font-size:30px;color:#10724c;font-weight:bold;}

.msection5{width:100%;margin:0 auto;padding-bottom: 80px;}
.mbot_wid{width:calc(100% - 20px);max-width:1720px;margin:0 auto;}

.mbn_line{margin-left:-40px;margin-top:-10px;}
.mbn_line > li{float:left;margin-left:40px;margin-top:10px;width:calc(25% - 40px);}
.mbn_line > li > a{display:block;padding: 40px;border:1px solid #dfdfdf;background:#fafafa;height:180px;box-sizing:border-box;transition: .4s;}
.mbn_line > li.ico1 > a > div{background: url(../image/main/mb1.png) right top no-repeat;}
.mbn_line > li.ico2 > a > div{background: url(../image/main/mb2.png) right top no-repeat;}
.mbn_line > li.ico3 > a > div{background: url(../image/main/mb3.png) right top no-repeat;}
.mbn_line > li.ico4 > a > div{background: url(../image/main/mb4.png) right top no-repeat;}
.mbn_line > li > a > div > p.txt1{font-size:16px;color:#39a631;font-weight:300;line-height:1;}
.mbn_line > li > a > div > p.txt2{margin-top: 22px;font-size:20px;color:#000;font-weight:500;line-height:1;}
.mbn_line > li > a > div > p.txt3{margin-top: 15px;font-size:17px;color:#454545;font-weight:300;line-height:1.3;}
.mbn_line > li > a:hover{border:1px solid #094043;background:#094043;}
.mbn_line > li.ico1 > a:hover > div{background: url(../image/main/mb1_2.png) right top no-repeat;}
.mbn_line > li.ico2 > a:hover > div{background: url(../image/main/mb2_2.png) right top no-repeat;}
.mbn_line > li.ico3 > a:hover > div{background: url(../image/main/mb3_2.png) right top no-repeat;}
.mbn_line > li.ico4 > a:hover > div{background: url(../image/main/mb4_2.png) right top no-repeat;}
.mbn_line > li > a:hover > div > p{color:#fff;}


@media screen and (max-width:1720px){
	
}

@media screen and (max-width:1599px){
	.nw_mvsl .bx-prev{left:20px;}
	.nw_mvsl .bx-next{right:20px;}
	
	.mpro_line .swiper-button-next.bn1{right:-35px;}
	.mpro_line .swiper-button-prev.bn1{left:-35px;}

	.mbn_line{margin-left:-10px;}
	.mbn_line > li{margin-left:10px;width:calc(25% - 10px);}
	.mbn_line > li > a{padding: 30px 25px;}
}

@media screen and (max-width:1180px){
	
}


@media screen and (max-width:1024px){
	.mpro_line .swiper-button-next.bn1, .mpro_line .swiper-button-prev.bn1{margin-top:-60px;width:40px;height:40px;}
	.mpro_line .swiper-button-next.bn1{right:-5px;background-size: 40px;}
	.mpro_line .swiper-button-prev.bn1{left:-5px;background-size: 40px;}
	.mpro_line .swiper-scrollbar{margin-top: 30px;}

}

@media screen and (max-width:767px){
	.msection1{padding: 60px 0;background:#f5f5f5;}
	.msection1:after{display: none;}
	.mabout_wid{width:calc(100% - 20px);max-width:1720px;margin:0 auto;}
	.mabout_box{display:block;}
	.mabout_box > .img{width: auto;}
	.mabout_box > .box{width: auto;margin-top: 20px;}
	.mabout_box > .box > p{font-size:33px;margin-bottom:20px;}
	.mabout_box > .box > dl dt{font-size:18px;}
	.mabout_box > .box > dl dd{margin-top:15px;font-size:16px;}
	.mabout_box > .box > a{margin-top:35px;}
	
	.msection2{padding: 60px 0;}
	.m_title{margin-bottom:40px;}
	.m_title h3{font-size:32px;margin-bottom:12px;}
	.m_title p{font-size:17px;}

	.mp_line{margin-left:-3px;}
	.mp_line > li{margin-left:3px;width:calc(33.33333333% - 3px);}
	.mp_line > li > a > p{margin-top: 10px;font-size:15px;}

	.msection3{padding: 60px 0;}

	.mbn_line > li{width:calc(50% - 10px);}
}

@media screen and (max-width:640px){
	.swiper-container.msec_slid1 .swiper-slide > a > p{margin-top:10px;font-size:16px;}
	.swiper-container.msec_slid1 .swiper-slide > a > p span{font-size:14px;}
}

@media screen and (max-width:520px){
	.nw_mvsl .bx-pager{bottom:40px;}
	.nw_mvsl .bx-pager-item{margin:0 12px;}
	.nw_mvsl .bx-pager-item a{width:5px;height:5px;}
	.nw_mvsl .bx-pager-item a.active:after{left:-5px;top:-5px;right:-5px;bottom:-5px;}
	.nw_mvsl .bx-controls-direction a{width: 20px; height: 38px;margin-top:-60px;}
	.nw_mvsl .bx-prev{left:10px;background-size:20px 38px;}
	.nw_mvsl .bx-next{right:10px;background-size:20px 38px;}
	.nw_mvsl .wid > .all_txt > p.txt1{font-size: 38px;}
	.nw_mvsl .wid > .all_txt > p.txt2{margin-top:20px;font-size: 20px;word-break: keep-all; }
	.nw_mvsl .wid > .all_txt > p.txt3{margin-top:40px;font-size: 23px;}
	.nw_mvsl .wid > .all_txt > p.txt3 span{width: 38px;}
	.nw_mvsl .wid > .all_txt > p.txt3:after{top:-20px;}
	.nw_mvsl .wid > .all_txt > p.txt2 br{display: none;}
	.mic_line > li > a > p{margin-top: 12px;font-size:15px;}
	.mic_line > li > a > span img{max-width:80%;}
}

@media screen and (max-width:420px){
	.mp_line > li{width:calc(100% - 3px);}
	.mbn_line > li{width:calc(100% - 10px);}
}


